import type { _NSCopying } from "../Foundation/NSCopying.js";
import type { _NSObject } from "../Foundation/NSObject.js";
export declare class _MTRPumpConfigurationAndControlClusterAirDetectionEvent extends _NSObject {
    static alloc(): _MTRPumpConfigurationAndControlClusterAirDetectionEvent;
    static new(): _MTRPumpConfigurationAndControlClusterAirDetectionEvent;
    init(): _MTRPumpConfigurationAndControlClusterAirDetectionEvent;
}
export interface _MTRPumpConfigurationAndControlClusterAirDetectionEvent extends _NSCopying {
}
